
[image]
fileformat=1
imagecolor=0
compression=2
pagetype=0
rowsperstrip=1
qfactor=75
color2bwthreshold=200
[tiff-fax]
pagenumber=1
datetime=1
fillorder=2
adjustwidth=1
t4options=4
software=
adjustheight=1
lineheight=2200
ifdfirst=0